# Uses of Annotation Type
com.fasterxml.jackson.annotation.JsonInclude

## Uses of JsonInclude in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return types with arguments of type JsonInclude
Modifier and Type
Method
Description
`Class<JsonInclude>`
JsonInclude.Value.`valueFor()`
Methods in com.fasterxml.jackson.annotation with parameters of type JsonInclude
Modifier and Type
Method
Description
`static JsonInclude.Value`
JsonInclude.Value.`from(JsonInclude src)`
Factory method to use for constructing an instance from instance of `JsonInclude`
Constructors in com.fasterxml.jackson.annotation with parameters of type JsonInclude
Modifier
Constructor
Description
``
`Value(JsonInclude src)`